IC6001 with 2.71 software how to downgrade to 1.5???

Joined
Mar 24, 2005
Messages
186
Likes
0
#1
Hi Guys,

I have read loads of stuff on here and I'm confusing myself no end. Can anyone help me? I have a IC6001 printed on the left in the UMD slot and software rev is 2.71. What can I use to downgrade this beast? Obviously dont want to brick the fekker or the wee one will be on my case??

Any help would be appreciated lads?
 

DoomedEarl

VIP Member
VIP Member
Premium Member
Joined
Oct 4, 2005
Messages
1,864
Likes
28
#2
As long as its not a TA-082 which has IC1003 like this picture (Cheers Kryton) then IC6001 is ok to go with this
 
Last edited by a moderator:

DoomedEarl

VIP Member
VIP Member
Premium Member
Joined
Oct 4, 2005
Messages
1,864
Likes
28
#5
Fantastic just downgraded to 1.50 then up to 3.10e-a, big up to you DommedEarl!!! Phew!
No problem m8. I remember my first time...
Ahh Michelle... whoops, lost train of thought. Yes, pspdowngrade... it feels good :)
 

Rat

VIP Member
VIP Member
Joined
Aug 29, 2001
Messages
41,751
Likes
795
#6
I think I got this straight,but can this be cleared up for me and others searching for help on this :)
when downgrading it asks u to select the drive of ur psp now is this the psp conected via usb or just the memory card like when flashing the 3.04 firmware ?
the way I see it its means via usb cable :)
 

J

Inactive User
Joined
Jan 29, 2006
Messages
12,812
Likes
259
#7
I think I got this straight,but can this be cleared up for me and others searching for help on this :)
when downgrading it asks u to select the drive of ur psp now is this the psp conected via usb or just the memory card like when flashing the 3.04 firmware ?
the way I see it its means via usb cable :)

drive of ur psp is mem card rat via usb
 
TEST
Top